Bug 813307 - RFE: Ability to roll up sections
RFE: Ability to roll up sections
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 09:04 EDT by Zbysek MRAZ
Modified: 2016-06-23 00:33 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbysek MRAZ 2012-04-17 09:04:41 EDT
When test case has in one or more not so important sections more runs, would be great to have the ability to shade them (roll up/down) to hide their runs and see the others in better overview.

As example
https://tcms.engineering.redhat.com/case/4828/#case_run
I would like to hide the TIP runs.
Comment 1 Zheng Liu 2012-07-17 05:16:33 EDT
This bug has been fixed. Plan can expand to show the relative case runs.
Comment 2 Xin Gao 2012-07-25 12:57:46 EDT
Verify 3.8.0-1 on stage   -->PASS

Verify steps:
1.Open a test case 4828, and click Case Run tab,
https://tcms-stage.englab.bne.redhat.com/case/4828/#case_run
2.Check Plan list.

Actual result:
There is a triangle before every plan name,and when click it, plan detailed list show or hide.

Note You need to log in before you can comment on or make changes to this bug.